<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24.0"
    android:viewportHeight="24.0">
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M5,4L15,4A0.5,0.5 0,0 1,15.5 4.5L15.5,14.5A0.5,0.5 0,0 1,15 15L5,15A0.5,0.5 0,0 1,4.5 14.5L4.5,4.5A0.5,0.5 0,0 1,5 4z"
        android:strokeWidth="2.0"
        android:strokeColor="#000000" />
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M10,9L20,9A0.5,0.5 0,0 1,20.5 9.5L20.5,19.5A0.5,0.5 0,0 1,20 20L10,20A0.5,0.5 0,0 1,9.5 19.5L9.5,9.5A0.5,0.5 0,0 1,10 9z"
        android:strokeWidth="2.0"
        android:strokeColor="#000000" />
</vector>